/*
——————————————————————
Global
——————————————————————
*/
body {
	font:16px/1.5 Akzidenz, Helvetica, Arial, sans-serif;
	color:#000;
	background:#fff;
	min-width:320px;
}
.main-container {
    max-width:1248px;
    margin:auto;
    padding:0 25px;
}
h1, h2 {
	font:48px/1 Akzidenz-Condensed, Helvetica, Arial, Sans-Serif;
	margin-bottom:6px;
	text-rendering:optimizeLegibility;
}
h1 small {
	font-size:14px;
}
h2 {
	font-size:30px;
	font-weight:bold;
	line-height:1.15;
}
h3 {
	font-size:18px;
	font-weight:500;
	line-height:1;
	margin:1.2em 0 0.6em 0;
	text-transform:uppercase;
}
h2:first-child, h3:first-child {
	margin-top:0;
}
.story h1 {
	margin:0.5em 0 1em 0;
}
.story h2 {
	font-weight:normal;
	margin:1.5em 0 0.6em 0;
}
h4 {
	font-weight:normal;
	font-size:18px;
	line-height:24px;
}
h5 {
	font-weight:normal;
	font-size:16px;
	line-height:24px;
}
a {
	color:#69b3e7;
	text-decoration:none;
	transition:color 100ms ease-in-out;
}
a:hover {
	color:#4e9ed7;
}
a:focus {
	color:#3389a4;
	outline-color:#69b3e7;
}
p {
	margin-bottom:0.8em;
}
strong {
	font-weight:500;
}
em {
	font-style:italic;
}
img {
	-ms-interpolation-mode:bicubic;
}
img.left {
	float:left;
	margin:4px 22px 0 0;
}
img.right {
	float:right;
	margin:4px 0 0 22px;
}
img.warranty {
	float:right;
	width:170px;
	height:170px;
	border-radius:12px;
	box-shadow:0 0 30px #ddd;
	margin:0 0 30px 30px;
}
.page img {
	display:block;
	max-width:100%;
}
address {
	display:block;
}
.dropcap p:first-child:first-letter {
	float:left;
	padding:0 4px 0 0;
	font-size:36px;
	line-height:1;
	margin-top:1px;
}
.unselectable {
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
.bc {
	margin-bottom:12px;
}
.back-top {
	width:36px; 
	height:35px;
	background:rgba(0,0,0,0.35);
	position:fixed;
	top:15px; right:15px;
	z-index:3;
	display:none;
	border-radius:3px;
}
.back-top img {
	width:36px;
	height:35px;
}
@media only screen and (min-width: 1024px) {
	.back-top {
		right:10%;
	}
}

/*
——————————————————————
Header
——————————————————————
*/
.top-bar {
	background:#fdda24;
	height:34px;
}
#header {
	max-width:1248px;
	padding:0 25px;
	height:120px;
	margin:auto;
}
#logo {
	float:left;
	width:150px;
	height:49px;
	background:url(/Images/logo-charbroil.png) no-repeat;
	background-size:150px 49px;
	margin:27px 18px 0 0;
}
#logo strong {
	display:none;
}
#nav {
	float:left;
	margin-top:38px;
}
#nav li.top {
	float:left;
}
#nav #close,
#nav li.support {
	display:none;
}
#nav a.top {
	float:left;
	text-transform:uppercase;
	font:bold 22px Akzidenz-Condensed, sans-serif;
	color:#333;
	padding:18px;
}
.drawer {
	width:100%;
	background:#fff;
	position:absolute;
	top:131px; left:0;
	z-index:10;
	border-bottom:80px solid #fdda24;
	display:none;
	padding:22px 0 30px 0;
}
#nav li.top:hover .drawer {
	display:block;
}
.drawer-main-list {
	max-width:1248px;
	margin:auto;
	padding:0 25px;
}
.drawer-top {
	float:left;
	width:25%;
	max-width:207px;
}
.drawer a {
	font-size:14px;
	color:#000;
}
.drawer a.category-link {
	display:block;
	font-size:16px;
	font-weight:500;
	line-height:1.2;
	text-transform:uppercase;
	margin-bottom:10px;
	padding:0 10px;
}
.drawer a.category-link:hover {
	color:#69b3e7;
}
.drawer li img {
	display:block;
	width:75.6%;
	position:relative;
	right:4%;
	margin-bottom:18px;
}
.drawer .drawer-top ul {
	padding:0 30px 0 10px;
	border-left:1px solid #f2f2f2;
}
.drawer .drawer-top:nth-of-type(1) ul {
	border:0;
}
.drawer .drawer-top ul li {
	line-height:18px;
	margin-bottom:2px;
}
.cta-bar {
	position:absolute;
	bottom:-80px; left:50%;
	width:900px;
	height:100px;
	margin-left:-450px;
	text-align:center;
	overflow:hidden;
}
.cta-bar span {
	display:inline-block;
	width:77px;
	height:77px;
	border:5px solid #fdda24;
	border-radius:50%;
	background:#fff;
	padding:16px;
	margin-right:25px;
}
.cta-bar img {
	width:77px;
	height:77px;
}
.cta-bar strong {
	display:inline-block;
	font-size:20px;
	font-weight:normal;
	line-height:50px;
	margin:35px 25px 0 0;
	vertical-align:top;
}
.cta-bar a {
	display:inline-block;
	color:#fff;
	border-radius:25px;
	text-transform:uppercase;
	background:#69b3e7;
	font-size:16px;
	line-height:50px;
	padding:0 25px;
	margin-top:35px;
	vertical-align:top;
}
#hamburger {
	display:none;
}

/*
——————————————————————
Search
——————————————————————
*/
#search {
	float:right;
	width:312px;
	height:28px;
	margin-top:52px;
	box-sizing:content-box;
	position:relative;
}
#search input.text {
	box-sizing:border-box;
	border-radius:3px;
	border:1px solid #ddd;
	-webkit-appearance:none;
	outline:none;
	padding:5px 8px 4px 8px;
	box-shadow:0 0 0 1px #ffffff;
	width:100%;
	padding-right:37px;
}
#search input.text:focus {
	border-color:#fdda24;
}
#search input.button {
	background:url("/Images/search-icon.svg") center no-repeat;
	background-size:22px 22px;
	box-sizing:border-box;
	border:none;
	width:37px;
	height:100%;
	position:absolute;
	top:0; right:0;
}
#search span {
	display:block;
	line-height:30px;
	background:#ccc;
	position:absolute;
	top:-40px; right:0;
	color:#fff;
	padding:0 38px 0 9px;
	border-radius:3px;
	font-style:italic;
}
#search span img {
	width:22px;
	height:18px;
	position:absolute;
	top:6px; right:8px;
}
.grid {
	margin-top:2em;
}

/*
——————————————————————
Home Page
——————————————————————
*/
#carousel {
	position:relative;
	height:48vw;
	max-height:657px;
	margin-bottom:36px;
	overflow:hidden;
}
#carousel .panel {
	position:absolute;
	top:0; left:0;
	opacity:0;
}
#carousel .current {
	z-index:1;
}
#carousel img {
	width:100%;
}
#carousel #dots {
	position:absolute;
	bottom:2px; left:0;
	z-index:1;
	width:100%;
	text-align:center;
	pointer-events:none;
}
#carousel #dots li {
	display:inline-block;
	background:#fff;
	width:10px;
	height:10px;
	border-radius:50%;
	margin:6px 7px;
	cursor:pointer;
	pointer-events:auto;
	box-shadow:0 3px 10px rgba(0,0,0,0.2);
}
#carousel #dots li.current {
	background:#45a7c5;
}
#boxes {
	width:103%;
	margin-right:-3%;
	margin-bottom:42px;
}
#boxes li {
	float:left;
	width:47%;
	margin-right:3%;
	max-height:356px;
	overflow:hidden;
	position:relative;
}
#boxes img {
	display:block;
	width:100%;
}
#boxes a:hover img {
	opacity:0.93;
}
#boxes div {
	background:rgba(0,0,0,0.4);
	position:absolute;
	bottom:10px; left:10px; right:10px;
	padding:16px 20px;
	color:#fff;
}
#boxes div.hidden {
	display:none;
}
#boxes h3 {
	font:30px/1 Akzidenz-Condensed, Helvetica, Arial, Sans-Serif;
	margin:0 0 4px 0;
}
#boxes p {
	margin:0;
}
#boxes em {
	font-style:normal;
	font-weight:bold;
	color:#fdda24;
}
#category-list-home li {
	margin-top:20px;
}
#category-list-home li {
	float:left;
	margin-right:80px;
}
#category-list-home a {
	float:left;
	width:160px;
	font:bold 24px/1 Akzidenz-Condensed;
	text-transform:uppercase;
	color:#000;
}
#category-list-home img {
	display:block;
	width:180px;
	height:150px;
}
#category-list-home span {
	display:block;
	margin:10px 0 0 18px;
}

/*
——————————————————————
Lists
——————————————————————
*/
.sort-menu {
	float:left;
	width:19%;
	margin-top:30px;
	position:relative;
	box-shadow:0 0 10px rgba(0,0,0,0.2);
}
.sort-menu h3 {
	color:#000;
	background:#fdda24;
	margin:0;
	line-height:40px;
	padding-left:15px;
	text-transform:none;
}
.sort-menu ul {
	padding:8px 0 10px 0;
	z-index:1;
}
.sort-menu a {
	display:block;
	font-size:14px;
	line-height:16px;
	color:#000;
	padding:4px 15px;
}
.sort-menu a:hover,
.sort-menu a.current {
	color:#69b3e7;
}

/*
——————————————————————
Product Pages
——————————————————————
*/
.categories-landing {
	background:#ddd;
	padding:36px 0;
	margin-bottom:-40px;
}
.categories-landing li {
	float:left;
	width:48%;
	margin:0 2% 2% 0;
	height:260px;
}
.categories-landing a {
	display:block;
	height:260px;
	position:relative;
	overflow:hidden;
	background:#fff;
	border-radius:3px;
}
.categories-landing a:hover {
	box-shadow:0 0 10px #ccc;
}
.categories-landing span {
	position:absolute;
	top:15px; left:15px;
	font:36px/1 Akzidenz-Condensed, Helvetica, Arial, Sans-Serif;
	z-index:2;
	color:#000;
}
.categories-landing img {
	height:260px;
	position:absolute;
	top:0; right:0;
	z-index:1;
}
#category-list h2 {
	border-top:12px solid #fdda24;
	padding-top:20px;
	margin-top:40px;
}
.product-grid {
	margin-top:1em;
}
.product-grid li {
	float:left;
	width:25%;
    min-height:300px;
}
.product-grid a {
	display:block;
	width:75%;
	max-width:204px;
}
.product-grid img {
	display:block;
	width:100%;
	min-height:204px;
	margin-bottom:12px;
}
.product-grid a strong {
	display:block;
	font-size:18px;
	line-height:20px;
	color:#000;
	margin-bottom:4px;
	text-transform:uppercase;
}
#product h2 {
	text-transform:uppercase;
	font-size:24px;
}
#product-name h1 {
	margin-bottom:12px;
}
#product-name h5 {
	color:#aaa;
	text-transform:uppercase;
}
#product-name h5.price {
	color:#69b3e7;
	margin-bottom:0.5em;
}
#product-images {
	float:left;
	width:550px;
	position:relative;
	margin-bottom:30px;
}
#product-images a {
	outline:none;
}
#product-images img {
	border:1px solid #fff;
}
#product-images img.main {
	display:block;
	width:548px;
	min-height:548px;
	margin:auto;
}
#thumb-wrapper {
	height:102px;
	overflow:hidden;
	padding:0 20px;
	position:relative;
}
#thumb-wrapper .arrow {
	display:block;
	cursor:pointer;
	width:20px;
	height:102px;
	position:absolute;
	top:0; left:0;
	background:#eee url(/Images/arrow-left.gif) center no-repeat;
	background-size:11px 19px;
}
#thumb-wrapper .arrow-next {
	left:auto;
	right:0;
	background-image:url(/Images/arrow-right.gif);
}
#thumb-wrapper .arrow:hover {
	background-color:#e5e5e5;
}
#thumb-wrapper .arrow-inactive {
	background:#eee !important;
	cursor:default;
}
#product-images ul {
	height:102px;
	transition:margin 150ms linear;
}
#product-images li {
	float:left;
}
#product-images li img {
	width:100px;
	height:100px;
}
#product-images a:hover img {
	border-color:#e2e2e2;
}
#product-images .tru {
	width:67px;
	height:63px;
	position:absolute;
	top:22px; left:50px;
}
#product-details {
	float:right;
	width:605px;
	margin-bottom:30px;
}
#product-details .button-where {
	display:inline-block;
	width:160px;
	line-height:40px;
	color:#fdda24;
	background:#222;
	text-transform:uppercase;
	text-align:center;
	border-radius:3px;
	font-family:Akzidenz-Condensed;
	font-size:18px;
	font-weight:bold;
	margin-bottom:12px;
	outline:none;
}
#product-details .button-where:hover {
	background:#000;
}
#buy-online-list {
	margin-bottom:30px;
}
#buy-online-list li {
	float:left;
	margin:0 12px 12px 0;
}
#buy-online-list img {
	display:block;
	width:90px;
	height:45px;
	box-shadow:0 0 9px #ddd;
	border-radius:3px;
}
#buy-online-list a:hover img {
	opacity:.93;
}
#review-buttons a,
#reviews-panel .add-review {
	font:bold 18px/40px Akzidenz-Condensed;
	width:160px;
	height:40px;
	text-transform:uppercase;
	text-align:center;
	color:#000;
	background:#fdda24;
	display:inline-block;
	border-radius:3px;
	outline:none;
	margin:0 8px 12px 0;
}
#review-buttons a:last-child {
	margin-right:0;
}
.features {
	background:#fdda24;
	padding:20px 25px 1px 25px;
	margin-bottom:40px;
}
.features ul {
	max-width:1248px;
	margin:auto;
}
.features li {
	background:#fff;
	border-radius:3px;
	width:48.5%;
	margin-bottom:20px;
	box-sizing:border-box;
	padding:1em;
	position:relative;
	min-height:8em;
	line-height:1.3;
}
.features li:nth-child(odd) {
	float:left;
}
.features li:nth-child(even) {
	float:right;
}
.features h3 {
	margin:0 0 6px 0;
}
.features img {
	float:right;
	height:7em;
	margin-left:1em;
}
.specs-table table {
	margin-bottom:40px;
}
.specs-table table {
	border-collapse:collapse;
	margin-bottom:32px;
	background:#f2f2f2;
}
.specs-table td {
	padding:6px 10px;
	border:1px solid #fff;
}
.specs-table td:nth-child(odd) {
	background:#ddd;
}
.specs-wrapper {
	border-bottom:1px solid #999;
	padding-bottom:15px;
	margin-bottom:30px;
}
.specs {
	width:48.5%;
}
.specs-left {
	float:left;
}
.specs-right {
	float:right;
}
#reviews-panel {
	margin-bottom:40px;
}
#reviews-panel ul {
	margin-top:8px;
}
#reviews-panel li {
	border:1px solid #999;
	padding:1em;
	margin-bottom:1em;
	border-radius:3px;
	line-height:1.3;
}
#reviews-panel li:last-child {
	margin-bottom:0;
}
#reviews-panel h3 small {
	text-transform:none;
	font-weight:normal;
}
#reviews-panel h3 small:before {
	content:'– ';
}
#reviews-panel .add-review-right {
	float:right;
	margin:-50px 0 0 0;
}

/*
——————————————————————
Where To Buy Overlay
——————————————————————
*/
#where-to-buy {
	display:none;
	background:#fff;
	width:80%;
	height:80%;
	max-height:800px;
	min-width:600px;
}
#where-to-buy h2 {
	font-weight:normal;
}
#where-to-buy a {
	font-weight:normal;
	outline:none;
}
#retailers-text {
	float:left;
	width:39%;
}
#retailers-text h1 {
	margin-bottom:0.6em;
}
#retailers-text h3 {
	font-size:1.2em;
	font-weight:900;
	text-transform:uppercase;
	margin-top:25px;
}
#retailers-text h4 {
	font-size:15px;
	line-height:1.2;
	font-weight:normal;
	font-family:inherit;
	cursor:pointer;
	margin:0 0 0.3em 0;
}
#retailers-text ul {
	display:none;
	margin:0 0 0.8em 8px;
}
#retailers-text li {
	padding-top:0.4em;
	background:url(/Images/mapicon-retailer.png) 0 4px no-repeat;
	background-size:13px 20px;
	padding-left:17px;
	cursor:pointer;
}
#retailers-text address {
	display:none;
	padding-bottom:0.2em;
	font-size:14px;
}
#retailers-text li strong {
	display:block;
}
#retailers-text p.brochure {
	margin-top:1.5em;
	padding-top:10px;
	border-top:1px solid #ddd;
}
#retailers-text img.download {
	width:180px;
	height:115px;
}
#retailers-map {
	float:right;
	width:57%;
	height:100%;
}
#map {
	width:100%;
	height:100%;
}
#map.map-large {
	min-height:650px;
}
#map address a {
	border:0;
}

/*
——————————————————————
Accessories
——————————————————————
*/
.accessory-grid {
	float:right;
	width:76%;
	margin-top:30px;
}
.related-accessories {
	float:none;
	width:auto;
}
.accessory-grid li.top {
	float:left;
	width:25%;
    min-height:320px;
    margin-bottom:30px;
    position:relative;
}
.related-accessories li.top {
	width:20%;
}
.accessory-grid div.accessory-container {
	width:100%;
	max-width:204px;
}
.related-accessories div.accessory-container {
	max-width:180px;
}
.accessory-grid img {
	display:block;
	width:100%;
	min-height:204px;
}
.related-accessories img {
	min-height:180px;
}
.accessory-grid img:hover {
	opacity:0.93;
}
.accessory-grid h3 {
	margin:0.5em 0 4px 0;
	text-transform:none;
}
.accessory-grid h3 strong {
	display:block;
	height:3em;
	text-transform:uppercase;
}
.accessory-grid h3 span {
	display:block;
	font-size:30px;
	font-weight:bold;
	line-height:1;
	font-family:Akzidenz-Condensed;
}
.related-accessories h3 span {
	font-size:18px;
}
.accessory-grid span.view {
	color:#69b3e7;
	display:block;
	cursor:pointer;
}
.related-accessories span.view {
	font-size:14px;
}
.accessory-grid div.accessory-info {
	display:none;
	font-size:13px;
	line-height:15px;
	margin-top:10px;
}
.accessory-grid div.accessory-info strong.model {
	display:block;
	color:#aaa;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:5px;
}
.accessory-grid div.accessory-info ul:last-child {
	margin-bottom:4px;
}
.accessory-grid .accessory-active {
	position:absolute;
	z-index:1;
	background:#fff;
	box-shadow:0 0 10px rgba(0,0,0,0.2);
	padding:12px;
	margin:-12px 0 0 -12px;
}
.accessory-grid .accessory-active div.accessory-info {
	display:block;
}

/*
——————————————————————
Recipes & Tips Pages
——————————————————————
*/
.recipes-header {
	height:400px;
	position:relative;
	margin-bottom:20px;
	background:url(/Images/bg-recipes.jpg) center no-repeat;
	background-size:cover;
}
.tips-header {
	background-image:url(/Images/bg-tips.jpg);
}
.recipes-header-text {
	position:absolute;
	bottom:0; left:0;
	width:100%;
	padding:15px 0;
	background:rgba(0,0,0,0.3);
	color:#fff;
}
.recipes-header h1 {
	font-size:60px;
}
.recipes-header-text h1:last-child,
.recipes-header-text p:last-child {
	margin:0;
}
#recipe-categories {
	margin-bottom:40px;
}
#recipe-categories h2 {
	font-size:32px;
	font-family:Akzidenz-Condensed;
	text-transform:uppercase;
}
#recipe-categories ul {
	margin-top:15px;
}
#recipe-categories li {
	float:left;
	min-height:120px;
	margin:0 12px 5px 0;
}
#recipe-categories a {
	float:left;
	font:20px Akzidenz-Condensed;
	text-transform:uppercase;
	text-align:center;
	width:130px;
}
#recipe-categories img {
	display:block;
	width:100px;
	height:100px;
	margin:0 auto 6px auto;
	background:#42a8c7;
	border-radius:50%;
}
#recipe-categories li.current a {
	color:#fdb414;
}
#recipe-categories li.current img {
	background:#fdb414;
}
#recipe-categories a:active img {
	background:#3389a4;
}
.recipe-list {
	width:102%;
	margin-right:-2%;
}
.recipe-list li {
	float:left;
	width:48%;
	margin-right:2%;
	padding-bottom:30px;
}
.recipe-list li:nth-child(2n+1) {
	clear:both;
}
.recipe-list a {
	display:block;
	color:#000;
	font-weight:normal;
}
.recipe-list h3 {
	font:32px Akzidenz-Condensed;
	text-transform:none;
	margin:0 0 12px 0;
}
.recipe-list div.image {
	height:316px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	margin-bottom:12px;
}
.recipe-list strong {
	color:#69b3e7;
	font-weight:normal;
}
.recipe-list a:hover h3 {
	color:#69b3e7;
}
.recipe-list a:hover div.image {
	opacity:0.93;
}
#recipe {
	float:left;
	width:65%;
}
#recipe iframe {
	max-width:100%;
}
#recipe h1 {
	font:45px/1.2 Akzidenz-Condensed;
	margin-bottom:15px;
}
#recipe .intro {
	margin-bottom:20px;
}
#recipe img.main {
	display:block;
	max-width:100%;
	margin-bottom:30px;
}
#sidebar-related {
	float:right;
	background:#e6e6e6;
	width:28%;
	padding:30px;
	box-sizing:border-box;
}
#sidebar-related h2 {
	margin-bottom:25px;
	font-weight:normal;
}
#sidebar-related li {
	margin-bottom:25px;
}
#sidebar-related li:last-child {
	margin:0;
}
#sidebar-related a {
	display:block;
	padding:8px;
	background:#fff;
	box-shadow:0 0 8px #ccc;
	color:#454545;
	font-size:14px;
	line-height:16px;
}
#sidebar-related .image {
	height:180px;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:4px;
}
#sidebar-related a:hover .image{
	opacity:0.93;	
}

/*
——————————————————————
Lists
——————————————————————
*/
ul.bullet {
	padding-left:1.2em;
	margin-bottom:1.3em;
}
ul.bullet li {
	list-style-type:none;
}
ul.bullet li:before {
	display:inline-block;
	font-family:Arial,sans-serif;
    content: "●";
    color:#69b3e7;
    font-size:0.8em;
	width:1.5em;
	margin-left:-1.5em;
	position:relative;
	top:-0.15em;
}
ul.bullet ul li:before {
    content: "–";
	margin-left:-1.2em;
}
ol, ul.bullet ul {
	padding-left:18px;
	margin-bottom:1em;
}
ol li,
ul.bullet ol li {
	list-style:decimal;
	background:none;
}
ol ul.bullet li, ul.bullet ul li {
	padding-left:0;
	margin:0;
}

/*
——————————————————————
Footer
——————————————————————
*/
#footer-wrapper {
	background:#000;
	padding:30px 0;
	margin-top:40px;
}
#footer {
	max-width:1248px;
	padding:0 25px;
	margin:auto;
	font-size:16px;
	line-height:1.6;
}
#footer li.links {
	float:left;
	width:22%;
	padding-right:3%;
	max-width:230px;
}
#footer li.links ul {
	margin-top:4px;
}
#footer a {
	font-size:15px;
	color:#fdda24;
}
#footer a.top {
	font:bold 18px Akzidenz-Condensed, sans-serif;
	color:#fff;
	text-transform:uppercase;
}

/*
——————————————————————
TRU-Infrared Page
——————————————————————
*/
#tru-summary iframe {
	display:block;
	margin:0 auto 20px auto;
	width:60%;
	min-width:530px;
	height:422px;
}
#tru-summary .feature {
	display:table;
	margin-bottom:20px;
}
#tru-summary .feature:last-child {
	margin:0;
}
#tru-summary .feature-text {
	display:table-cell;
	vertical-align:top;
	padding:25px 35px;
	width:44%;
	clear:both;
	font-size:18px;
	line-height:1.2;
	color:#000;
}
#tru-summary .feature-image {
	display:table-cell;
	width:54%;
}
#tru-summary .feature-image img {
	display:block;
	width:100%;
}
#tru-summary .feature-intro {
	color:#fff;
	padding:40px 45px 0 45px;
}
#tru-summary .left {
	padding-right:20px;
}
#tru-summary .right {
	padding-left:20px;
}
#tru-summary p {
	margin-bottom:0.6em;
}
#tru-summary p:last-child {
	margin:0;
}
#tru-summary .red        { background:#e51737 }
#tru-summary .green      { background:#cccc00 }
#tru-summary .orange     { background:#ff9900 }
#tru-summary .yellow     { background:#ffcc33 }
#tru-summary .blue       { background:#42a8c7 }

#tru-summary h3 {
	font-size:36px;
	line-height:1;
}
#tru-summary h3:not(.first) {
	color:#fff;
	position:relative;
	padding:0 50px 0 100px;
	min-height:2.5em;
}
#tru-summary h3 img {
	position:absolute;
	top:3px; left:0;
	width:70px;
	height:70px;
}

/*
——————————————————————
Support Page
——————————————————————
*/
.support-section {
	border-bottom:1px solid #ccc;
	padding:30px 0 20px 0;
}
.support-section:first-child {
	padding-top:0;
}
.support-section:last-child {
	padding-bottom:0;
	border:0;
}
.support-section ul {
	margin-bottom:1.2em;
}
#support h2 {
	margin-bottom:1.2em;
}
#support h3 {
	text-transform:none;
}
#contact-options div {
	float:left;
	width:240px;
	margin:0 100px 20px 0;
	font-size:15px;
}
#contact-options h3 {
	margin-top:0.5em;
}
#contact-options img {
	width:240px;
	height:240px;
}
#contact-options em {
	font-weight:bold;
	font-style:normal;
	color:#69b3e7;
}
#contact-options em,
#contact-options strong,
#contact-options span {
	display:block;
}
#contact-options span {
	font-size:14px;
	margin-bottom:5px;
}
#contact-options a.button {
	display:block;
	font:bold 20px/48px Akzidenz-Condensed;
	background:#f6f6f6;
	text-align:center;
	text-transform:uppercase;
	border-radius:3px;
	color:#000;
	background:#fdda24;
}
.document-list {
	float:left;
	margin-right:60px;
}
.document-list a {
	outline:none;
}

/*
——————————————————————
What's On
——————————————————————
*/
#whatson-wrapper {
	background:#ccc;
	padding:20px 0;
	margin-bottom:-40px;
}
#whatson-banner {
	height:400px;
	background-image:url(/Images/Community/example.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
}
#whatson-banner .whatson-banner-text {
	background:rgba(0,0,0,0.4);
	position:absolute;
	bottom:0; left:0; right:0;
	padding:16px 20px;
	color:#fff;
}
#whatson-banner div.hidden {
	display:none;
}
#whatson-banner h1 {
	margin:0 0 4px 0;
	font-size:60px;
}
#whatson-banner p {
	font-size:18px;
	margin:0;
}
#whatson-banner em {
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#69b3e7;
}
#box-wrapper {
	margin:0 -12px;
}
.box {
	display:table;
	box-sizing:border-box;
	width:100%;
	border-spacing:12px;
	border-collapse:separate;
	margin-bottom:-12px;
}
.box a {
	font-weight:normal;
}
.box div.box-wrapper {
	display:table-cell;
	background:#fff;
	vertical-align:top;
}
.box-1up div.box-wrapper {
	width:100%;
}
.box-2up div.box-wrapper {
	width:50%;
}
.box-3up div.box-wrapper {
	width:33.33%;
}
.box-4up div.box-wrapper {
	width:25%;
}
.box a {
	display:block;
	width:100%;
	height:100%;
	padding:10px;
	box-sizing:border-box;
	color:#454545;
}
.box span.box-image {
	display:block;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
}
.box-1up span.box-image {
	float:left;
	width:49%;
	height:355px;
	margin-right:2%;
}
.box-3up span.box-image,
.box-4up span.box-image {
	height:180px;
}
.box a:hover span.box-image {
	opacity:0.93;
}
.box h4 {
	font-size:18px;
	line-height:1.2;
	font-weight:500;
	margin-top:12px;
}
.box-1up .box-text {
	float:right;
	width:49%;
}
.box-1up h4 {
	font-size:28px;
	margin-bottom:12px;
	color:#c03;
}
.box-1up h4, .box p {
	padding-right:12px;
}
.box p {
	font-size:16px;
	line-height:1.2;
}
.box p:last-child {
	margin-bottom:2px;
}
.box em {
	color:#69b3e7;
	font-style:normal;
}

/*
——————————————————————
Forms
——————————————————————
*/
#contact h2 {
	margin-bottom:0.6em;
}
.form {
	margin-top:25px;
}
.form h3 {
	margin-bottom:1em;
}
.form label {
	display:block;
}
.form input.text,
.form textarea {
	box-sizing:border-box;
	border-radius:3px;
	border:1px solid #ddd;
	outline:none;
	padding:8px 8px 7px 8px;
	box-shadow:0 0 0 1px #ffffff;
	width:100%;
	max-width:400px;
}
.form textarea {
	height:200px;
}
::-webkit-input-placeholder {
	font-style:italic;
	color:#ccc;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#fdda24;
}
.form .recaptcha {
	margin:22px 0;
}
.form input.button {
	font:bold 18px/40px Akzidenz-Condensed;
	width:140px;
	height:40px;
	text-transform:uppercase;
	color:#000;
	background:#fdda24;
	display:inline-block;
	border:0;
	border-radius:3px;
	cursor:pointer;
	outline:none !important;
}
.validation-container {
	color:#DF280A;
	margin-bottom:25px;
}

/*
——————————————————————
News
——————————————————————
*/
#news ul {
	margin-top:30px;
}
#news li {
	float:left;
	width:418px;
	margin:0 24px 24px 0;
}
#news li:nth-child(odd) {
	clear:left;
}
#news a {
	display:block;
	color:inherit;
	background:#f2f2f2;
	min-height:352px;
	border-bottom:2px solid #ddd;
}
#news a:hover {
	text-decoration:none;
	background:#e9e9e9;
}
#news span.text {
	display:block;
	padding:9px 11px;
}
#news strong {
	display:block;
	font-size:20px;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
}
#news span.date {
	display:block;
	color:#999;
}
#news a img {
	display:block;
	opacity:.95;
	width:418px;
	height:313px;
}
#news a:hover img {
	opacity:1;
}
#news-header #search {
	position:absolute;
	top:auto;
	bottom:7px; right:12px;
	margin:0;
	padding:0;
}
p.date {
	border-bottom:1px solid #ccc;
	margin-bottom:24px;
	padding-bottom:6px;
}
.imageContainer {
	float:right;
	width:272px;
	margin:4px -12px 25px 25px;
}
.imageContainer img.main {
	display:block;
	width:260px;
	height:195px;
}
.imageContainer a {
	display:block;
	margin:0 12px 12px 0;
	border:0;
	cursor:zoom-in;
}
.imageContainer a.thumb {
	float:left;
}
.imageContainer a.thumb img {
	display:block;
	width:124px;
	height:93px;
}
.imageContainer a:hover img {
	opacity:0.93;
}
.gallery {
	margin:24px -15px 0 0;
}
.gallery li {
	float:left;
	margin:0 15px 15px 0;
}
.gallery a {
	cursor:zoom-in;
}
.gallery img {
	width:132px;
	height:132px;
}
.gallery a:hover img {
	opacity:0.93;
}
#story iframe {
	display:block;
	margin:24px 0;
}

